Get ChatModels
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
chat_model_id*string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/chat-models/0191e5a3-16a2-749c-9d74-3e5f0ab71462"{ "model": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "codename": "string", "name": "string", "owner": "string", "description": "string", "thinking_options": "string", "cost_input": "string", "cost_output": "string", "cost_cache_read": "string", "cost_cache_write": "string", "minimum_required_plan": "hobby", "weight": -2147483648, "staff": true, "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "variants": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "chat_model_id": "085fd23c-6380-4bcb-90c1-820841aba3a2", "gateway_model_id": "string", "vertex_model_id": "string", "enabled": true, "priority": -2147483648, "deleted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "provider": "gateway", "provider_model_id": "string", "mirror_name": "string", "mirror_missing": true, "mirror_deprecated": true, "vision": true, "knowledge_cutoff": "string", "runnable": true, "serving": true } ], "usage": { "schedules": 0 }}